Subject: SmsC ethernet and SA1111 (neponset)

From: Systems Administrator <[email-masked]>
Date: Sun, 6 Aug 2000 18:03:16 -0700

The Doc at 
http://developer.intel.com/design/strong/quicklist/eval-plat/sa-1110.htm
says:
                                  The optional SA-1111 companion chip development
			module adds these features:

                                       Up to 64 MB of expansion SDRAM 
                                       Up to 32 MB of expansion flash memory 
                                       Philips* UDA1341 or AC97 codec 
                                       10 Base-T Ethernet controller 

I see the RJ45 connector, and I see a chip that says SMsC LAN91c96
which I "think" might be the referenced ethernet controller.

Be that as it may, does anyone have the ethernet controller that is mentioned
above actually working through the SA1110?  If so then where would I get
the proper driver so as to link it into the kernel?

Any helpful hints appreciated. 

-- 
Mike Coburn
Sys. Admin.
	
	"These are my opinions, and you can't have em" -- Bart Simpson

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++